Subject: Re: bug#74027: [PATCH] ; Insert "Stealing lock" at the beginning of a message
From: Philip Kaludercic <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Fri, 08 Nov 2024 16:30:40 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> From: Philip Kaludercic <[email-masked]>
>> Cc: [email-masked]
>> Date: Fri, 08 Nov 2024 16:10:22 +0000
>> 
>> >> In that case it seems better/simpler to just use 'message-goto-body'.
>> >
>> > I'm not sure.  I use sendmail, and I don't really like the idea of
>> > having message.el loaded into my sessions.
>> >
>> > It shouldn't be hard to dispatch, is it?
>> 
>> Technically no, just if we want to be exhaustive then I don't have a
>> good overview of all clients.  Or should we just fall-back onto message:
>
> Yes, falling back to message should be okay, IMO.
>
> Thanks.

OK, I have pushed the change to master!  Closing the report.

-- 
	Philip Kaludercic on siskin